Subject: BX Client Feedback LTK1221603060504X
From: subir chakma <[email-masked]>
To: Ritika Yadav <[email-masked]>, sahil Khan <[email-masked]>, chetan lanwani <[email-masked]>, Ritesh Rana <[email-masked]>, anku saini <[email-masked]>, Pritish Nandi <[email-masked]>, iftekhar <[email-masked]>, Mohd Ahmed <[email-masked]>, "Kartik P. Rao" <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P W
Date: Tue, 3 Mar 2015 13:59:41 +0530 (IST)

Note: When shipment is with DHL/Customs, it is our responsibility to assist with any issue in transit. We do NOT tell the customer to deal with himself by contacting DHL or customs. Take full responsibility and contact our DHL guys- Neil, or Samantha. 

Hello, 

Could you please look into the case below. 

The customer released his order to Saudi Arabia. It is being held at Customs in Bahrain.   

The customer is asking for assistance regarding his order and the CS agent’s advice:  Contact your local DHL???? 

1.    Bahrain /Saudi Arabia is 2 different countries 

2.   The customer is a Borderlinx customer, they contact Borderlinx CS to assist them. We cannot advis e customers to resolve issues by themselves, mainly when orders are being  held at Customs in a different country!! 

3.      We do have Neil Stokes (DHL Express dedicated CS Support) in place. All the agent had to is to send an e mail to Neil and enquiry on the shipment. 

4.     Can we please address the issue with the agent urgently! 

5.      Contact the customer to apologise for the poor support provided. Inform customer that the order has cleared Customs and the shipment will be processed in the next available movement 

http://www.dhl.co.uk/en/express/tracking.html?AWB=6746741116&brand=DHL 

info: Your Issue ID for this chat is LTK1221603060504X 
Chetan: As i have checked your shipment on hold right now with customs. 
Ali Saihati: shouldn't they have been departed by now? 
Ali Saihati: the mac pro i ordered is more than a week since i paid for shipment 
Chetan: I'm sorry for the delay. I'll be right with you. 
Ali Saihati: ok 
Chetan: I will be right with you. 
Chetan: As i have checked your shipment at customs in your county. 
Ali Saihati: all of them? 
Chetan: If everything goes fine then the delivery happens as per the estimate time given on the web site. 
Chetan: AWB 6746700575 this shipment cleared from the customs. 
Ali Saihati: i can't see the estimated time 
Chetan: DHL URL please check this URL. 
Chetan: You will find out the estimate time. 
Ali Saihati: yes that one did 
Ali Saihati: how about 6746741116 
Chetan: Your other 2 shipments still in process to clear the customs in your country. 
Ali Saihati: thats actully not my country, is another country 
Chetan: It's in BAHRAIN Saudi Arabia. 
Ali Saihati: is there a way to communicate with DHL so the ship the remaining items to Dhahran tomorrow? 
Chetan: You can contact your local DHL. 

Thank you 

Regards, 

Katerina Mousia 

Customer Service Manager